Loading...
Searching...
No Matches
_dirdesc Struct Reference

## Data Fields

long | context
char * | pattern
struct dirent | entry
struct dsc$descriptor_s | pat

## Detailed Description

Definition at line 950 of file vms.h.

## Field Documentation

## context

long _dirdesc::context

Definition at line 953 of file vms.h.

## entry

struct dirent _dirdesc::entry

Definition at line 959 of file vms.h.

## pat

struct dsc$descriptor_s _dirdesc::pat

Definition at line 962 of file vms.h.

## pattern

char* _dirdesc::pattern

Definition at line 956 of file vms.h.

The documentation for this struct was generated from the following file:

- vms.h